Sileo Errors

From The iPhone Wiki
Jump to: navigation, search

Sileo includes many error messages that might not be easy to understand at first, including error messages that come directly from Debian APT.

Here are explanations for them and how to fix the problems!


dpkg interrupted

dpkg interrupted

Reboot and jailbreak again

Duplicate Packix repo

Duplicate Packix repo

Patckix repo is part of the default repos, delete repo.packix.com and keep repo.packix.com/ You can do it from Sileo or navigate to etc/apt/sources.list.d/sileo.sources and delete repo.packix.com and keep repo.packix.com/

error 403 JunesIphone repo/packages

error 403 JunesIphone repo/packages

You need to login in the repo

Error Failed with status 0

Error Failed with status 0

Install the dependancy first

Error Failed with status 401 or 403 or 500 or 503 or 404

Error Failed with status 401 or 403 or 500 or 503 or 404

The repo that is hosting the package is offline, wait till is online again

Expected size xxx, got xxx instead

Expected size xxx, got xxx instead

Close Sileo from appswitcher, open again Sileo and refresh sources from sources tab.

Sileo needs root access , please install it from SSH" error

Sileo needs root access , please install it from SSH" error

Reinstall Sileo from Filza or over SSH

Sileo red error "E: dpkg was interrupted"

Sileo red error "E: dpkg was interrupted"

Run dpkg --configure -a in terminal or with SSH.

Sileo red error "E: Unable to fetch some archives"

Sileo red error "E: Unable to fetch some archives"

Run apt-get update in terminal or with SSH.

Sileo red error "name of a package" depends "name of the dependency package"

Sileo red error "name of a package" depends "name of the dependency package"

Install the dependency package

Target Packages (Packages) is configured multiple times in...

Target Packages (Packages) is configured multiple times in...

You have a duplicate repo, follow the path and remove the duplicate repo.

trying to overwrite [file], which is also in package [package]

trying to overwrite [file], which is also in package [package]

You are trying to install a new package that contains the same filenames as a package you already have installed, so you cannot install this new package. You can usually avoid this problem by avoiding (or uninstalling) illegally copied versions of packages.

Untrusted package

Untrusted package"

The repo is not updatd for Sileo.